Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
TestFlatOptions Member List

This is the complete list of members for TestFlatOptions, including all inherited members.

kOverride (defined in TestFlatOptions) | TestFlatOptions |
numQueriesOverride (defined in TestFlatOptions) | TestFlatOptions |
numVecsOverride (defined in TestFlatOptions) | TestFlatOptions |
TestFlatOptions() (defined in TestFlatOptions) | TestFlatOptions | inline
useFloat16 (defined in TestFlatOptions) | TestFlatOptions |
useL2 (defined in TestFlatOptions) | TestFlatOptions |
useTransposed (defined in TestFlatOptions) | TestFlatOptions |